:host {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.table {
  flex-grow: 1;
  min-width: 100%;
  margin-bottom: 20px;
}
.general-table {
  .ag-header-cell-label {
    text-overflow: clip;
    overflow: visible;
    white-space: normal;
  }
}
